<?php
if (!defined('USING_SYSTEM')) exit;

class p401_sxExe extends xIExecutor {
	
	public function main() {
		$tips = '';
		if(isset($_POST['hostTxt'])) {
			$tips = '此版本无法创建云卷，仅可以使用内置云卷';
		}
		include_once(__ROOT__.'admin/ui.p401.php');
	}
	
	public function onError($result) {
		
	}
	
}
